msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_decor x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-08-23 15:26+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_decor/init.lua:22
msgid "Iron Bars"
msgstr "Barreaux en fer"

#: mods/lzr_decor/init.lua:30
msgid "Iron Grate"
msgstr "Grille en fer"

#: mods/lzr_decor/init.lua:38
msgid "Rusty Iron Bars"
msgstr "Barreaux en fer rouillés"

#: mods/lzr_decor/init.lua:46
msgid "Rusty Iron Grate"
msgstr "Grille en fer rouillée"

#: mods/lzr_decor/init.lua:54
msgid "Wood Frame"
msgstr "Cadre en bois"

#: mods/lzr_decor/init.lua:62
msgid "Wood-Framed Glass Pane"
msgstr "Vitre dans un cadre en bois"

#: mods/lzr_decor/init.lua:76
msgid "Bonfire"
msgstr "Feu de camp"

#: mods/lzr_decor/init.lua:101
msgid "Barrel"
msgstr "Tonneau"

#: mods/lzr_decor/init.lua:109
msgid "Old Barrel"
msgstr "Vieux tonneau"

#: mods/lzr_decor/init.lua:121
msgid "Oak Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:127
#, fuzzy
msgid "Palm Wood Tile"
msgstr "Demi-meuble en bois"

#: mods/lzr_decor/init.lua:133
msgid "Coconut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:140
msgid "Walnut Wood Tile"
msgstr ""

#: mods/lzr_decor/init.lua:161
msgid "Wooden Cabinet"
msgstr "Meuble en bois"

#: mods/lzr_decor/init.lua:172
msgid "Half Wooden Cabinet"
msgstr "Demi-meuble en bois"

#. ~ Name of a block. This is a piece/part of a bed
#: mods/lzr_decor/init.lua:217
msgid "Bed Piece"
msgstr ""

#: mods/lzr_decor/init.lua:255
msgid "Empty Shelf"
msgstr "Étagère vide"

#: mods/lzr_decor/init.lua:266
msgid "Bookshelf"
msgstr "Bibliothèque"

#: mods/lzr_decor/init.lua:277
msgid "Vessels Shelf"
msgstr "Étagère à vaisselle"

#: mods/lzr_decor/init.lua:288
msgid "Multi Shelf"
msgstr "Étagère multiple"

#: mods/lzr_decor/init.lua:300
msgid "Candle"
msgstr "Bougie"

#. ~ furniture
#: mods/lzr_decor/init.lua:333
msgid "Chair"
msgstr "Chaise"

#: mods/lzr_decor/init.lua:351
msgid "Ship’s Wheel"
msgstr ""

#: mods/lzr_decor/init.lua:392
msgid "Cobweb"
msgstr "Toile d’araignée"

#: mods/lzr_decor/init.lua:409
#, fuzzy
msgid "Dense Cobweb"
msgstr "Toile d’araignée"

#: mods/lzr_decor/init.lua:423
msgid "Lantern"
msgstr "Lanterne"

#: mods/lzr_decor/init.lua:444
msgid "Iron Light Box"
msgstr "Boîte lumineuse en fer"

#: mods/lzr_decor/init.lua:444
msgid "Iron Light Box (off)"
msgstr "Boîte lumineuse en fer (éteinte)"

#: mods/lzr_decor/init.lua:445
msgid "Wooden Light Box"
msgstr "Boîte lumineuse en bois"

#: mods/lzr_decor/init.lua:445
msgid "Wooden Light Box (off)"
msgstr "Boîte lumineuse en bois (éteinte)"

#: mods/lzr_decor/init.lua:446
msgid "Ship Light Box"
msgstr "Boîte lumineuse du navire"

#: mods/lzr_decor/init.lua:446
msgid "Ship Light Box (off)"
msgstr "Boîte lumineuse du navire (éteinte)"

#: mods/lzr_decor/init.lua:447
msgid "Ocean Lantern"
msgstr "Lanterne océanique"

#: mods/lzr_decor/init.lua:447
msgid "Ocean Lantern (off)"
msgstr "Lanterne océanique (éteinte)"

#: mods/lzr_decor/init.lua:492
msgid "Potted White Dandelion"
msgstr "Pissenlit blanc en pot"

#: mods/lzr_decor/init.lua:493
msgid "Potted Yellow Dandelion"
msgstr "Pissenlit jaune en pot"

#: mods/lzr_decor/init.lua:494
msgid "Potted Geranium"
msgstr "Géranium en pot"

#: mods/lzr_decor/init.lua:495
msgid "Potted Rose"
msgstr "Rose en pot"

#: mods/lzr_decor/init.lua:496
msgid "Potted Tulip"
msgstr "Tulipe en pot"

#: mods/lzr_decor/init.lua:497
msgid "Potted Viola"
msgstr "Violette en pot"

#. ~ furniture
#: mods/lzr_decor/init.lua:529
msgid "Table"
msgstr "Table"

#: mods/lzr_decor/init.lua:542
msgid "Ocean Stone"
msgstr "Pierre océanique"

#: mods/lzr_decor/init.lua:548
msgid "Cracked Ocean Stone"
msgstr "Pierre océanique fissurée"

#: mods/lzr_decor/init.lua:555
msgid "Ocean Stone Block"
msgstr "Bloc de pierre océanique"

#: mods/lzr_decor/init.lua:561
#, fuzzy
msgid "Dark Ocean Stone Block"
msgstr "Bloc de pierre océanique"

#: mods/lzr_decor/init.lua:568
msgid "Ocean Cobblestone"
msgstr "Pavés océaniques"

#: mods/lzr_decor/init.lua:574
msgid "Carved Ocean Stone"
msgstr "Pierre océanique sculptée"

#: mods/lzr_decor/init.lua:580
#, fuzzy
msgid "Dark Circular Ocean Stone"
msgstr "Pierre océanique circulaire"

#: mods/lzr_decor/init.lua:586
msgid "Circular Ocean Stone"
msgstr "Pierre océanique circulaire"

#: mods/lzr_decor/init.lua:593
msgid "Ocean Bricks"
msgstr "Briques océaniques"

#: mods/lzr_decor/init.lua:600
msgid "Ocean Pillar"
msgstr "Pilier océanique"

#: mods/lzr_decor/init.lua:614
msgid "Thatch"
msgstr "Chaume"

#: mods/lzr_decor/init.lua:622
msgid "Wet Thatch"
msgstr "Chaume mouillé"

#: mods/lzr_decor/init.lua:630
msgid "White Cloth"
msgstr "Voile blanche"

#: mods/lzr_decor/init.lua:640
msgid "Black Cloth"
msgstr "Voile noire"

#: mods/lzr_decor/init.lua:650
msgid "Forge"
msgstr "Forge"

#: mods/lzr_decor/init.lua:663
msgid "Forge (lit)"
msgstr "Forge (allumée)"

#: mods/lzr_decor/init.lua:678
msgid "Cauldron with Water"
msgstr "Chaudron d'eau"

#: mods/lzr_decor/init.lua:686
msgid "Cauldron"
msgstr "Chaudron"

#: mods/lzr_decor/init.lua:694
msgid "Table with Blanket"
msgstr "Table avec nappe"

#: mods/lzr_decor/init.lua:701
msgid "Working Table"
msgstr "Établi"

#: mods/lzr_decor/init.lua:709
#, fuzzy
msgid "Wooden Ladder"
msgstr "Meuble en bois"

#~ msgid "Wood Framed Glass"
#~ msgstr "Verre dans un cadre en bois"
